article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
display:block
}

audio,canvas,video {
display:inline-block;
*display:inline;
*zoom:1
}

audio:not([controls]) {
display:none;
height:0
}

[hidden] {
display:none
}

html {
font-size:100%;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%
}

html,button,input,select,textarea {
font-family:sans-serif
}

a {
text-decoration:none
}

a:focus {
outline:thin dotted
}

a:active,a:hover {
outline:0
}

h1 {
font-size:2em;
margin:.67em 0
}

h2 {
font-size:1.5em;
margin:.83em 0
}

h3 {
font-size:1.17em;
margin:1em 0
}

h4 {
font-size:1em;
margin:1.33em 0
}

h5 {
font-size:.83em;
margin:1.67em 0
}

h6 {
font-size:.67em;
margin:2.33em 0
}

abbr[title] {
border-bottom:1px dotted
}

b,strong {
font-weight:700
}

blockquote {
margin:1em 40px
}

dfn {
font-style:italic
}

mark {
background:#ff0;
color:#000
}

code,kbd,pre,samp {
font-family:monospace,serif;
_font-family:'courier new',monospace;
font-size:1em
}

pre {
white-space:pre-wrap;
word-wrap:break-word
}

q {
quotes:none
}

q:before,q:after {
content:none
}

small {
font-size:80%
}

sub,sup {
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline
}

sup {
top:-.5em
}

sub {
bottom:-.25em
}

dd {
margin:0 0 0 40px
}

menu,ol,ul {
padding:0 0 0 40px
}

nav ul,nav ol {
list-style:none;
list-style-image:none
}

img {
border:0;
vertical-align:middle;
max-width:100%;
height:auto;
-ms-interpolation-mode:bicubic
}

svg:not(:root) {
overflow:hidden
}

fieldset {
border:1px solid silver;
margin:0 2px;
padding:.35em .625em .75em
}

legend {
border:0;
white-space:normal;
margin-left:-7px;
padding:0
}

button,input,select,textarea {
font-size:100%;
vertical-align:middle;
margin:0
}

button,input {
line-height:normal
}

button,html input[type=button],/* 1 */input[type=reset],input[type=submit] {
-webkit-appearance:button;
cursor:pointer;
overflow:visible
}

button[disabled],input[disabled] {
cursor:default
}

input[type=checkbox],input[type=radio] {
box-sizing:border-box;
height:13px;
width:13px;
padding:0
}

input[type=search] {
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0
}

textarea {
overflow:auto;
resize:vertical;
vertical-align:top
}

table {
border-collapse:collapse;
border-spacing:0
}

body,figure,form {
margin:0
}

p,pre,dl,menu,ol,ul {
margin:1em 0
}

html,button,input,select,textarea {
color:#222
}

body {
font-size:1em;
line-height:1.4
}

hr {
display:block;
height:1px;
border:0;
border-top:1px solid #ccc;
margin:1em 0;
padding:0
}

fieldset {
border:0;
margin:0;
padding:0
}

.chromeframe {
background:#ccc;
color:#000;
margin:.2em 0;
padding:.2em 0
}

::-moz-selection,::selection {
background:#b3d4fc;
text-shadow:none
}

.altabs {
background:rgba(0,0,0,0.5);
position:relative;
min-height:260px;
clear:both
}

.altab {
display:inline-block;
vertical-align:top
}

.altab label {
background:rgba(54,54,54,0.5);
border-right:1px solid #fff;
font-size:.75em;
margin-left:-1px;
padding:3px 10px 6px;
position:relative;
left:1px;
cursor:pointer
}

.altab input[type=radio] {
display:none
}

.altab-content {
position:absolute;
top:28px;
left:0;
right:0;
bottom:0;
overflow:hidden;
text-align:justify
}

.altab-content > * {
opacity:0;
-moz-transform:translateX(-100%);
-webkit-transform:translateX(-100%);
-o-transform:translateX(-100%);
-moz-transition:all .6s ease;
-webkit-transition:all .6s ease;
-o-transition:all .6s ease
}

.altab input[type=radio]:checked ~ label,.altab label:hover {
background:rgba(85,85,85,0.5);
z-index:2
}

.altab input[type=radio]:checked ~ label ~ .altab-content {
z-index:1
}

.altab input[type=radio]:checked ~ label ~ .altab-content > * {
display:block;
opacity:1;
-moz-transform:translateX(0);
-webkit-transform:translateX(0);
-o-transform:translateX(0);
-ms-transform:translateX(0)
}

.unseen {
color:#fff;
font-size:.75em
}

.dropdown-menu {
display:none;
position:absolute;
top:100%;
left:0;
z-index:1000;
float:left;
min-width:160px;
padding:5px 0;
margin:2px 0 0;
text-align:left;
list-style:outside none none;
background:#fff;
background-clip:padding-box;
border:1px solid rgba(0,0,0,0.15);
border-radius:4px;
box-shadow:0 6px 12px rgba(0,0,0,0.176)
}

.alvertical .dropdown-menu {
left:100%;
top:0;
width:105%;
margin-top:0;
border:0;
-webkit-box-shadow:none;
box-shadow:none
}

.dropdown-menu > li > a {
display:block;
padding:3px 20px;
clear:both;
font-weight:400;
line-height:1.42857;
color:#333;
white-space:nowrap
}

.caret {
display:inline-block;
width:0;
height:0;
margin-left:2px;
vertical-align:middle;
border-top:4px dashed;
border-right:4px solid transparent;
border-left:4px solid transparent
}

.alvertical .dropdown:hover .dropdown-menu,.alvertical .dropdown:hover .dropdown-menu .dropdown:hover .dropdown-menu,.open > .dropdown-menu {
display:block;
-moz-transition:1s;
-webkit-transition:1s;
transition:1s
}

.open > a {
outline:0
}

.alvertical .dropdown:hover .dropdown-menu .dropdown-menu {
display:none
}

.wrapper {
border:none
}

@font-face {
font-family:'OpenSansRegular';
src:url(../fonts/opensans-regular-webfont.eot);
src:url(../fonts/opensans-regular-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/opensans-regular-webfont.woff) format("woff"),url(../fonts/opensans-regular-webfont.ttf) format("truetype"),url(../fonts/opensans-regular-webfont.svg#OpenSansRegular) format("svg");
font-weight:400;
font-style:normal
}

body {
background:#e9edf0;
color:#434344;
font-family:'OpenSansRegular',sans-serif
}

ul,ol,p {
font-size:.875em
}

table {
font-size:.875em;
text-align:left;
width:100%
}

ul ul,table p {
font-size:1em
}

#system-message {
margin:0
}

.container {
margin:0 auto;
position:relative
}

#header {
background:#fff url(../images/header.jpg) bottom left repeat-x;
position:fixed;
top:0;
z-index:9999;
width:100%
}

#logoheader {
margin-top:22px
}

#header .span9 {
float:right;
padding-top:.75em;
text-align:right
}

#header .span9 .span3 {
float:right;
position:relative;
width:210px
}

div.mod-languages a {
color:#363536
}

.sociales {
color:#363536;
margin-left:34.5em;
margin-top:1.5em;
width:20em
}

.search {
background:#706f70;
background:-moz-linear-gradient(top,#706f70 0%,#8e8d8e 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#706f70),color-stop(100%,#8e8d8e));
background:-webkit-linear-gradient(top,#706f70 0%,#8e8d8e 100%);
background:-o-linear-gradient(top,#706f70 0%,#8e8d8e 100%);
background:-ms-linear-gradient(top,#706f70 0%,#8e8d8e 100%);
background:linear-gradient(to bottom,#706f70 0%,#8e8d8e 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#706f70',endColorstr='#8e8d8e',GradientType=0)
}

.search:before {
content:'';
width:0;
height:0;
border-right:15px solid transparent;
border-left:0 solid transparent;
border-top:22px solid #fff;
position:absolute;
left:0
}

.search ::-webkit-input-placeholder {
color:#fff
}

.search :-moz-placeholder {
color:#fff;
opacity:1
}

.search ::-moz-placeholder {
color:#fff;
opacity:1
}

.search :-ms-input-placeholder {
color:#fff
}

.search .form-inline {
background:url(../images/search.png) right center no-repeat;
margin-left:1em;
padding-right:2em
}

#mod-search-searchword {
width:100%;
background:transparent;
color:#fff;
border:0;
font-size:.75em;
padding:4px 0
}

.navigation {
float:left;
margin-top:1.5em
}

.navigation .nav {
margin:0;
padding:0
}

.navigation .nav li {
background:url(../images/nav.png) left center no-repeat;
display:inline-block;
padding:1em 20px;
position:relative
}

.navigation .nav li.parent {
padding-bottom:1em
}

.navigation .nav li:last-child {
padding-right:0
}

.navigation .nav li a {
font-size:13px;
padding:1em 0;
text-decoration:none;
color:#172a8c
}

.navigation .nav li:last-child a {
background:none
}

.navigation .nav-child {
position:absolute;
top:95%;
left:0;
z-index:1000;
display:none;
min-width:160px;
padding:0;
margin:0;
list-style:none
}

.navigation .open .nav-child {
display:block;
-moz-transition:1s;
-webkit-transition:1s;
transition:1s
}

.navigation .open .nav-child .nav-child {
display:none
}

.navigation .open .nav-child .open .nav-child {
display:block;
-moz-transition:1s;
-webkit-transition:1s;
transition:1s
}

.navigation .nav-child a {
color:#014f01;
display:block;
clear:both;
font-weight:400;
line-height:18px;
white-space:nowrap
}

.navigation .nav > li:hover > .nav-child,.navigation .nav > li > a:focus + .nav-child,.navigation .nav li li:hover > .nav-child,.navigation .nav li li > a:focus + .nav-child {
display:block
}

.navigation .nav li li .nav-child {
top:0;
left:100%
}

.navigation .nav-child li {
background:#939393;
background:-moz-linear-gradient(top,#efefef 0%,#939393 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#939393));
background:-webkit-linear-gradient(top,#efefef 0%,#939393 100%);
background:-o-linear-gradient(top,#efefef 0%,#939393 100%);
background:-ms-linear-gradient(top,#efefef 0%,#939393 100%);
background:linear-gradient(to bottom,#efefef 0%,#939393 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef',endColorstr='#939393',GradientType=0);
border-bottom:#707071 solid 1px;
border-top:#c2c3c4 solid 1px;
margin:0;
padding:0;
text-align:center;
width:100%
}

.navigation .nav-child li:first-child {
border-top:none
}

.navigation .nav-child li:last-child {
border-bottom:none
}

.navigation .nav-child li:hover a,.navigation .nav-child li:hover .nav-child li:hover a {
color:#172a8c
}

.navigation .nav-child li:hover .nav-child a {
color:#172a8c
}

.navigation .nav li.parent .nav-child li.parent {
padding-bottom:0
}

.navigation .nav-child .nav-child li {
border-left:#777677solid 1px;
border-right:#777677 solid 1px
}

.navigation .parent a {
background:url(../images/arrow-down.png) no-repeat right center;
padding-right:1.5em!important
}

.navigation .nav-child a {
background:none
}

.navigation .nav-child .parent a {
background:url(../images/arrow.png) no-repeat 98% center
}

.navigation .nav-child .parent .nav-child a {
background:none;
white-space:normal;
padding:.5em
}

.navigation .nav-child .parent .nav-child .item-221 a {
padding-left:2.5em;
padding-right:2.5em
}

#banner {
margin-top:9.84em;
position:relative
}

#banner .container {
left:50%;
margin-left:-585px;
position:absolute;
top:0
}

.flexslider {
border:0;
margin:0
}

.slides img {
width:100%
}

.vuelos {
color:#fff;
position:relative;
width:15em;
z-index:9
}

.tabs a {
color:#fff
}

.alvuelos {
height:232px;
overflow-y:scroll
}

.tablealvuelos {
background:rgba(73,73,73,0.5)
}

.tablealvuelos thead tr:nth-child(2n+1) {
background:rgba(37,37,37,0.5)
}

th,td {
padding:1px 0 1px .5em
}

.tablealvuelos tr:nth-child(2n+1) {
background:rgba(191,191,191,0.5)
}

.alclima {
background:rgba(133,133,133,0.5);
color:#fff;
padding:1em;
position:relative;
text-align:center;
text-shadow:1px 1px 1px rgba(0,0,0,0.63);
z-index:9
}

.alclima h5 {
margin-top:0
}

#content .vuelos {
width:100%
}

#content .tabs {
background:rgba(54,54,54,1)
}

#content .tablealvuelos {
background:rgba(105,181,69,1);
font-size:.875em
}

#content .tablealvuelos thead tr:nth-child(2n+1) {
background:rgba(37,37,37,1)
}

#content .tablealvuelos tr:nth-child(2n+1) {
background:rgba(58,115,40,1)
}

#content th,#content td {
padding:2px 0 2px .5em
}

.nexttab {
background-color:rgba(54,54,54,0.5);
padding-left:.5em
}

#content .unseen {
color:#434344;
font-size:.875em
}

.breadcrumbst {
margin-left:4.5em;
margin-top:1.5em
}

.content-header {
background:#fff;
padding-left:1.5em
}

.content-header img {
margin-left:.5em
}

.left {
background:#fff
}

.left .nav {
list-style:none;
margin:0;
padding:.5em 1em
}

.left .nav li {
border-bottom:#d4d4d4 solid 2px;
position:relative;
padding:.5em 0
}

.left .nav li .icon-arrow {
background:url(../images/arrow-down.jpg) top center no-repeat;
position:absolute;
right:0;
top:.7em
}

.left .nav li:last-child {
border-bottom:none
}

.breadcrumbst a,.left .nav li a {
color:#434344;
padding:3px 0 3px 8px
}

.left .nav li a {
display:block
}

.left .nav ul {
font-size:.875rem;
list-style:none;
margin:0;
padding:0
}

.left .nav li:hover a,.left .nav li.active a {
background-color:#b0b0b2
}

.left .nav li.parent ul li:hover a,.left .nav li.parent ul li.active a {
background-color:#c2c3c5
}

.left .nav li.parent:hover ul li.parent:hover ul li:hover a,.left .nav li.parent ul li.parent ul li.current a {
background-color:#cecfd1
}

.left .nav li.parent ul li a,.left .nav li.active ul li a,.left .nav li.parent ul li.parent ul li a {
background:none
}

.left .nav li.parent a,.left .nav li.parent ul li.parent a,.left .nav li.active ul li.parent a {
background-image:url(../images/arrow.png);
background-repeat:no-repeat;
background-position:right center
}

.ext-menu {
float:none
}

.ext-menu ul {
background:#fff;
box-shadow:none
}

.ext-menu li,.ext-menu ul li,.ext-menu ul ul li,.ext-menu li:hover,.ext-menu li.sfHover {
background:none
}

.ext-menu a {
border:none;
padding:0
}

.ext-vertical,.ext-vertical li {
width:auto
}

.ext-menu li.parent li .nav-child {
background-color:#918E8E
}

#content {
margin-bottom:2em;
padding-bottom:2em;
text-align:justify
}

#content a {
text-decoration:underline
}

#content h2 {
border-bottom:#69b545 solid 2px;
color:#2c3528;
font-size:1.3em;
margin-top:0;
padding:.3em 0
}

#content h3 {
border-bottom:#69b545 solid 2px;
font-size:.875em;
line-height:normal;
padding-bottom:.4em
}

#content h4,.cuadrogreen {
background:#69b545;
border-radius:.5em;
color:#fff;
font-weight:400;
line-height:normal;
padding:1em;
text-align:justify
}

#content h4 strong {
font-weight:400;
text-decoration:underline
}

#content h4 a {
color:#fff
}

#content .pull-right h3 {
font-size:1.5em
}

#content .pull-right h4 {
background:none;
color:#434344;
padding:0
}

.font15 {
font-size:1.5em;
font-weight:400
}

.item-page,.category-list,.blog,.gbs3,#content .search {
background:#fff;
border-radius:.5em;
padding:1em 3em
}

.contentpane .item-page {
padding:1em 0
}

.item-page ul {
list-style-image:url(../images/li.jpg);
padding-left:1em
}

.item-page ul.cuadrogreen {
list-style-image:initial;
padding-left:2em
}

.item-page ul li {
margin-bottom:1em
}

.cat-list-row1 {
background:#e9edf0
}

.list-title {
padding:0 1em
}

.list-title a {
color:#434344
}

.list-title .readmore {
text-align:right
}

.list-title .readmore a {
background:url(../images/arrow.png) right center no-repeat;
color:#72b950;
padding-right:1em
}

.pagination ul {
list-style:none;
margin:1em 0 0;
padding:0;
text-align:center
}

.pagination ul li {
display:inline-block;
margin-right:.5em;
vertical-align:top
}

.pagination a {
border:#72b950 solid 1px;
border-radius:1em;
color:#72b950;
padding:.7em .5em
}

.arrendamiento .items-row {
margin-bottom:1em;
padding:1em 0
}

.arrendamiento .span2 {
text-align:center
}

.arrendamiento .span3 {
border-left:#72b950 solid 1px;
padding-left:1em
}

.arrendamiento h3 {
margin:0
}

#jcemediabox-popup-body {
width:50%!important;
height:50%!important;
top:10%!important
}

#jcemediabox-popup-content {
padding:0!important;
height:100%!important;
width:100%!important
}

.contentpane {
background:#fff;
width:90%;
margin:0 auto
}

.pull-left,.pull-right {
display:inline-block;
vertical-align:top
}

.alcategory-module .pull-left {
margin-right:1%;
width:48%
}

.alcategory-module .pull-left:first-child {
margin-bottom:2em;
text-align:center;
width:100%
}

.contentpane h3 {
color:#69b545;
font-weight:400;
margin:3em 0 0
}

.contentpane h4 {
font-weight:600;
margin:0
}

#jcemediabox-popup-nav {
display:none!important
}

#content table h3 {
font-size:1em
}

.sp-accordion.sp-accordion-style3 .toggler,.sp-accordion.sp-accordion-style3 .toggler span,.sp-accordion.sp-accordion-style3 .toggler span span {
height:auto;
text-align:left
}

.sp-accordion.sp-accordion-style3 .toggler span span {
padding-left:3em
}

.al-icons .sp-accordion.sp-accordion-style3 .toggler span span {
background:url(../images/close.png) no-repeat 100% 50%;
padding:0 24px 0 40px
}

.al-icons .sp-accordion.sp-accordion-style3 .active span span {
background:url(../images/open.png) no-repeat 100% 50%
}

.sp-accordion.sp-accordion-style3 .toggler span.img101 {
background:url(../images/101.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img109 {
background:url(../images/109.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img113 {
background:url(../images/113.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img130 {
background:url(../images/130.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img137 {
background:url(../images/137.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img221 {
background:url(../images/221.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img222 {
background:url(../images/222.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img223 {
background:url(../images/223.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img224 {
background:url(../images/224.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img225 {
background:url(../images/225.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img226 {
background:url(../images/226.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .toggler span.img227 {
background:url(../images/227.jpg) left center no-repeat
}

.sp-accordion.sp-accordion-style3 .sp-accordion-inner {
position:relative
}

.item-page .organigrama {
position:absolute;
top:0;
right:2em;
z-index:2;
list-style:none;
list-style-image:none;
text-align:right
}

.item-page .organigrama li {
color:transparent;
height:3.2em;
margin-bottom:1.8em
}

.organigrama li div {
display:inline-block;
vertical-align:middle;
width:6em
}

.organigrama li div + div {
margin-left:5.6em;
width:10em
}

.organigrama a {
color:transparent;
padding:0 5em 2em
}

.organigrama li div a {
padding:0 3em 2em
}

.organigrama li div + div a {
padding:0 5em 2em
}

.moduletableperfil {
text-align:center
}

.green thead tr {
border-bottom:#69b545 solid 2px
}

.egreen {
border:#959595 solid 1px
}

.egreen thead {
color:#fff;
text-align:center;
background:#8ecb72;
background:-moz-linear-gradient(top,#8ecb72 0%,#6ebc4a 50%,#6cbb48 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#8ecb72),color-stop(50%,#6ebc4a),color-stop(100%,#6cbb48));
background:-webkit-linear-gradient(top,#8ecb72 0%,#6ebc4a 50%,#6cbb48 100%);
background:-o-linear-gradient(top,#8ecb72 0%,#6ebc4a 50%,#6cbb48 100%);
background:-ms-linear-gradient(top,#8ecb72 0%,#6ebc4a 50%,#6cbb48 100%);
background:linear-gradient(to bottom,#8ecb72 0%,#6ebc4a 50%,#6cbb48 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8ecb72',endColorstr='#6cbb48',GradientType=0)
}

.egreen tr {
border-bottom:#c6c6c6 solid 1px
}

.egreen tr:last-child {
border:none
}

#content .egreen th,#content .egreen td {
padding:.5em 0
}

.egreen tr td:last-child {
text-align:center
}

#content .egreen tr td:first-child {
padding-left:1em;
text-align:left
}

.leftwhite th,.leftwhite td {
border-left:#fff solid 1px
}

.leftwhite th:first-child,.leftwhite td:first-child {
border:none
}

.blog.alquiler {
text-align:center
}

.mapas img:hover {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:gray;
opacity:.5
}

.moduletablecontacto .gbs3,#chronoform-objetosextraviados {
background:url(../images/contactenos.jpg) top center no-repeat;
background-size:cover
}

.gbs3 .gcore-display-table {
margin-left:2em
}

#fin-button5 {
float:right
}

.gbs3 .form-control {
background-color:#e1e1e1
}

.gbs3 #fin-button5 .form-control {
background-color:#293b90;
border:1px solid #293b90;
color:#fff;
padding:.5em 3em
}

.chrono_credits {
display:none
}

#content p span {
float:right;
float:none
}

.gray {
background:#ccc;
text-align:left
}

.gray th {
background:#777;
padding:.5em
}

.gray td {
padding:.5em
}

.alreadmore {
margin-left:1em;
width:100%
}

.collapse {
height:0;
margin-left:1.5em;
overflow:hidden;
position:relative;
text-align:left;
width:98%;
transition:height .35s ease 0
}

.collapse.in {
height:auto
}

.country {
padding:0
}

.country li {
background:url(../images/li.jpg) left center no-repeat;
display:inline-block;
padding-left:1em;
vertical-align:top;
width:30%
}

[class*=" column-"] {
display:inline-block;
vertical-align:top
}

.cols-2 [class*=" column-"] {
border:#4fc300 solid 2px;
min-height:7em;
text-align:center;
width:calc(48% - 4px)
}

.cols-3 [class*=" column-"] {
text-align:center;
width:32.8%
}

.cols-4 [class*=" column-"] {
margin-right:1.9%;
text-align:center;
width:23%
}

.cols-4 .column-4 {
margin-right:0
}

.cols-2 .column-2 {
margin-left:3%
}

.cols-2 [class*=" column-"] img {
max-height:7em
}

button.alreadmore {
background:none;
border:none
}

.arrendamiento .column-2 .span2 {
margin-left:9em
}

.viajero {
text-align:left
}

.img-fulltext-right {
float:right;
margin-left:1em
}

.blog.noticias {
padding:2.5em 2em
}

.img-intro-left {
display:inline-block;
vertical-align:top;
margin-right:2%;
width:40%
}

.contenido {
display:inline-block;
vertical-align:top;
width:57%
}

.contenido h3 {
margin-top:0
}

.noticias .item-separator {
background-color:#e1e1e1;
height:1px;
margin-bottom:2em
}

.noticias .items-row:last-child .item-separator {
display:none
}

.btn-toolbar {
background-color:#f5f5f5;
padding:1em;
text-align:right
}

.btn-toolbar .btn-group {
border-radius:1em;
background:#ddd;
background:-moz-linear-gradient(top,#ddd 0%,#f8f8f8 15%,#ff0100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ddd),color-stop(15%,#f8f8f8),color-stop(100%,#fff));
background:-webkit-linear-gradient(top,#ddd 0%,#f8f8f8 15%,#fff 100%);
background:-o-linear-gradient(top,#ddd 0%,#f8f8f8 15%,#fff 100%);
background:-ms-linear-gradient(top,#ddd 0%,#f8f8f8 15%,#fff 100%);
background:linear-gradient(to bottom,#ddd 0%,#f8f8f8 15%,#fff 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd',endColorstr='#ffffff',GradientType=0)
}

#search-searchword {
border:none;
padding:.5em 1em;
background:none;
background:url(../images/search.jpg) right center no-repeat
}

.searchintro {
margin-bottom:1em
}

.searchintro p {
background-color:#e5e5e5;
margin:0;
padding:5px 1em
}

#content .search fieldset {
margin:0 2px;
padding:.35em .625em .75em
}

#content .search select {
background:#6bba47;
border-radius:.4em;
color:#434144;
padding:2px .5em
}

.result-content {
border-bottom:#000 dashed 1px;
margin-bottom:1em;
padding-bottom:.5em
}

.result-title,.result-title a {
color:#6bb848;
font-weight:600
}

.result-category {
font-weight:600
}

.alsearch form {
background:#414143;
color:#fff;
padding:.5em 1em
}

.alsearch .btn-toolbar {
background:none;
padding:1em 1em 0;
text-align:left
}

.alsearch .btn-toolbar .btn-group {
border-radius:0;
background:none
}

.alsearch .pull-left {
display:inline-block;
vertical-align:top
}

.alsearch input {
width:177px
}

.alsearch button {
color:#fff;
border:none;
border-radius:.4em;
padding:4px 1.5em;
background:#bed4b3;
background:-moz-linear-gradient(top,#bed4b3 0%,#9ecb89 33%,#69b545 66%,#63ab41 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bed4b3),color-stop(33%,#9ecb89),color-stop(66%,#69b545),color-stop(100%,#63ab41));
background:-webkit-linear-gradient(top,#bed4b3 0%,#9ecb89 33%,#69b545 66%,#63ab41 100%);
background:-o-linear-gradient(top,#bed4b3 0%,#9ecb89 33%,#69b545 66%,#63ab41 100%);
background:-ms-linear-gradient(top,#bed4b3 0%,#9ecb89 33%,#69b545 66%,#63ab41 100%);
background:linear-gradient(to bottom,#bed4b3 0%,#9ecb89 33%,#69b545 66%,#63ab41 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bed4b3',endColorstr='#63ab41',GradientType=0)
}

.alsearch .searchintro p {
background:none
}

.alsearch .green {
background:#69b545
}

.alsearch-table th,.alsearch-table td {
border:#414143 solid 1px;
padding:.5em 1em
}

.right {
background:#414143;
margin-top:1.5em
}

.right ul {
color:#fff;
list-style:none;
padding:0 .5em
}

.right li {
border-bottom:#222224 solid 1px;
line-height:1.3;
padding:.5em 0
}

.right a {
color:#fff
}

.navegacionfull {
border-bottom:6px solid #fff;
border-top:6px solid #fff;
text-align:center;
background:#c6ffa1;
background:-moz-linear-gradient(top,#ACEE84 0%,#68c832 50%,#3fb300 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c6ffa1),color-stop(50%,#68c832),color-stop(100%,#3fb300));
background:-webkit-linear-gradient(top,#ACEE84 0%,#68c832 50%,#3fb300 100%);
background:-o-linear-gradient(top,#ACEE84 0%,#68c832 50%,#3fb300 100%);
background:-ms-linear-gradient(top,#ACEE84 0%,#68c832 50%,#3fb300 100%);
background:linear-gradient(to bottom,#ededed 0%,#dfdfdf 50%,#8d8d8d 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6ffa1',endColorstr='#3fb300',GradientType=0)
}

.navegacionfull ul.nav {
margin:0;
padding:1em 0
}

.navegacionfull ul.nav li {
display:inline-block;
text-align:center;
vertical-align:top;
width:12.5%
}

.navegacionfull ul.nav li a {
font-family:'OpenSansRegular',sans-serif;
font-size:12px;
color:#000;
text-decoration:none
}

.navegacionfull ul.nav li a span {
margin-top:6px;
display:block
}

.moduletablebottom {
position:relative
}

.moduletablebottom img {
background:#fff;
padding-bottom:.5em;
width:100%;
height:auto
}

.bottom-content {
color:#fff;
background-color:rgba(0,0,0,0.8);
position:absolute;
bottom:.5em;
padding:0 7%;
text-align:justify
}

.bottom-content span {
font-size:1.25em;
font-weight:600
}

.bottom {
padding-top:2em;
text-align:justify;
background:#c5c5c8;
background:-moz-linear-gradient(top,#c5c5c8 0%,#c4c5c6 63%,#c3c4c7 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c5c5c8),color-stop(63%,#c4c5c6),color-stop(100%,#c3c4c7));
background:-webkit-linear-gradient(top,#c5c5c8 0%,#c4c5c6 63%,#c3c4c7 100%);
background:-o-linear-gradient(top,#c5c5c8 0%,#c4c5c6 63%,#c3c4c7 100%);
background:-ms-linear-gradient(top,#c5c5c8 0%,#c4c5c6 63%,#c3c4c7 100%);
background:linear-gradient(to bottom,#c5c5c8 0%,#c4c5c6 63%,#c3c4c7 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5c5c8',endColorstr='#c3c4c7',GradientType=0)
}

.bottom .moduletable h3 {
border-bottom:1px solid #fff;
font-size:13px;
line-height:1;
margin:0 8em 0 0;
padding-bottom:5px;
text-align:center
}

.bottom p a {
color:#2a3a90;
text-decoration:underline
}

.footer {
background:#fff;
padding:1em 0 1.5em
}

@font-face {
font-family:'IcoMoon';
src:url(../../../media/jui/fonts/IcoMoon.eot);
src:url(../../../media/jui/fonts/IcoMoon.eot?#iefix) format("embedded-opentype"),url(../../../media/jui/fonts/IcoMoon.woff) format("woff"),url(../../../media/jui/fonts/IcoMoon.ttf) format("truetype"),url(../../../media/jui/fonts/IcoMoon.svg#IcoMoon) format("svg");
font-weight:400;
font-style:normal
}

[class^="icon-"],[class*=" icon-"] {
width:14px;
height:14px;
margin-right:.25em;
line-height:14px
}

[class^="icon-"]:before,[class*=" icon-"]:before {
font-family:'IcoMoon';
font-style:normal;
speak:none
}

[class^="icon-"].disabled,[class*=" icon-"].disabled {
font-weight:400
}

.icon-previous:before,.icon-backward:before {
content:"\7c"
}

.icon-next:before,.icon-forward:before {
content:"\7b"
}

.icon-first:before {
content:"\7d"
}

.icon-last:before {
content:"\e000"
}

.hidden {
display:none!important;
visibility:hidden
}

.visuallyhidden {
border:0;
clip:rect(0 0 0 0);
height:1px;
margin:-1px;
overflow:hidden;
padding:0;
position:absolute;
width:1px
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
clip:auto;
height:auto;
margin:0;
overflow:visible;
position:static;
width:auto
}

.invisible {
visibility:hidden
}

.clearfix:before,.clearfix:after {
content:" ";
display:table
}

.clearfix:after {
clear:both
}

.container {
margin:0 auto
}

.clearfix {
*zoom:1
}

.hide-text {
overflow:hidden;
text-indent:100%;
white-space:nowrap
}

.hidden {
visibility:hidden
}

.hidden-desktop,.visible-phone,.visible-tablet {
display:none
}

.visible-desktop,.hidden-phone,.hidden-tablet {
display:block
}

.hidden-desktop {
display:none
}

@media (max-width: 1400px) {
.bottom-content {
padding:0 3%
}
}

@media (max-width: 1366px) {
.bottom-content {
padding:0 1%
}
}

@media (min-width: 1200px) {
.row {
margin-left:-30px;
*zoom:1
}

.row:before,.row:after {
display:table;
content:""
}

.row:after {
clear:both
}

[class*="span"] {
float:left;
margin-left:30px
}

.container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
width:1170px
}

.span12 {
width:1170px
}

.span11 {
width:1070px
}

.span10 {
width:970px
}

.span9 {
width:870px
}

.span8 {
width:770px
}

.span7 {
width:670px
}

.span6 {
width:570px
}

.span5 {
width:470px
}

.span4 {
width:370px
}

.span3 {
width:270px
}

.span2 {
width:170px
}

.span1 {
width:70px
}

.offset12 {
margin-left:1230px
}

.offset11 {
margin-left:1130px
}

.offset10 {
margin-left:1030px
}

.offset9 {
margin-left:930px
}

.offset8 {
margin-left:830px
}

.offset7 {
margin-left:730px
}

.offset6 {
margin-left:630px
}

.offset5 {
margin-left:530px
}

.offset4 {
margin-left:430px
}

.offset3 {
margin-left:330px
}

.offset2 {
margin-left:230px
}

.offset1 {
margin-left:130px
}

input,textarea,.uneditable-input {
margin-left:0
}
}

@media (max-width: 1024px) {
#logoheader {
float:left;
margin-top:22px;
width:220px;
display:inline-block;
vertical-align:top
}

#header .span9 {
padding-right:.5em;
padding-top:.75em;
text-align:right;
width:47em;
vertical-align:top;
display:inline-block
}

.sociales {
margin-left:27em;
margin-top:2.5em
}

.navigation .nav li {
padding:1em 10px
}

.navigation .nav-child li {
padding:0
}

.clima,.vuelos {
display:inline-block;
vertical-align:top;
margin-left:0
}

.vuelos {
margin-left:1em;
width:14.5em
}

.tabs {
min-height:15.8em
}

#banner .container {
left:57%;
margin-left:0;
width:auto
}

.item-page .organigrama {
right:24.5em
}

.right {
padding-top:.5em
}

.bottom-content {
display:none
}

#jcemediabox-popup-body {
width:70%!important
}

.dropdown-menu {
float:none;
position:static
}
}

@media (max-width: 980px) {
.nav-collapse.collapse {
height:auto!important;
overflow:visible!important
}

#header .span9 {
width:29.5em
}

.hidden-phone {
display:none
}

.visible-phone {
display:block
}

.sociales {
margin:2em 0 .8em 9.5em
}

.navigation {
margin-top:1em;
margin-bottom:.99em
}

.container {
width:98%;
margin:0 auto
}

#banner {
margin-top:9em
}

.vuelos {
width:13.6em
}

.tabs {
min-height:15em
}

.cols-4 [class*=" column-"] {
width:47%
}

.item-page .organigrama {
right:20em
}

#jcemediabox-popup-body {
width:90%!important;
height:70%!important
}

.navigation select {
border-radius:.5em
}
}

@media (max-width: 979px) {
body {
padding-top:0
}

.navbar-fixed-top {
position:static;
margin-bottom:18px
}

.navbar-fixed-top .navbar-inner {
padding:5px
}

.navbar .container {
width:auto;
padding:0
}

.navbar .brand {
padding-left:10px;
padding-right:10px;
margin:0 0 0 -5px
}

.navbar .nav-collapse {
clear:left
}

.navbar .nav {
float:none;
margin:0 0 9px
}

.navbar .nav > li {
float:none
}

.navbar .nav > li > a {
margin-bottom:2px
}

.navbar .nav > .divider-vertical {
display:none
}

.navbar .nav .nav-header {
color:#999;
text-shadow:none
}

.navbar .nav > li > a,.navbar .dropdown-menu a {
padding:6px 15px;
font-weight:700;
color:#999;
border-radius:3px
}

.navbar .dropdown-menu li + li a {
margin-bottom:2px
}

.navbar .nav > li > a:hover,.navbar .dropdown-menu a:hover {
background-color:#222
}

.navbar .dropdown-menu {
position:static;
top:auto;
left:auto;
float:none;
display:block;
max-width:none;
margin:0 15px;
padding:0;
background-color:transparent;
border:none;
border-radius:0;
box-shadow:none
}

.navbar .dropdown-menu:before,.navbar .dropdown-menu:after,.navbar .dropdown-menu .divider {
display:none
}

.navbar-form,.navbar-search {
float:none;
padding:9px 15px;
margin:9px 0;
border-top:1px solid #222;
border-bottom:1px solid #222;
box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1)
}

.navbar .nav.pull-right {
float:none;
margin-left:0
}

.navbar-static .navbar-inner {
padding-left:10px;
padding-right:10px
}

.btn-navbar {
display:block
}

.nav-collapse {
overflow:hidden;
height:0
}

.content.span10 .row {
margin:0
}

.content.span10,.span3.left,.span2.right,.content.span10 .span7 {
float:none;
display:block;
width:100%;
margin:0
}

.content.span10 {
margin:0 0 0 .5em
}

.span2.right {
margin:0 0 0 .5em
}

#banner {
margin-top:6em
}
}

@media (max-width: 768px) {
#banner {
margin-top:10.5em
}

#banner .container {
left:0
}

.visible-tablet {
display:block
}

.hidden-tablet {
display:none
}

.hidden-desktop {
display:block
}

.visible-desktop {
display:none
}

.row {
margin-left:-20px;
*zoom:1
}

.row:before,.row:after {
display:table;
content:""
}

.row:after {
clear:both
}

[class*="span"] {
float:left;
margin-left:20px
}

.vuelos {
width:10em
}

.tabs {
min-height:11.5em
}

.container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {
width:724px
}

.item-page .organigrama {
right:3.3em
}

.span12 {
width:724px
}

.span11 {
width:662px
}

.span10 {
width:600px
}

.span9 {
width:538px
}

.span8 {
width:476px
}

.span7 {
width:414px
}

.span6 {
width:352px
}

.span5 {
width:290px
}

.span4 {
width:228px
}

.span3 {
width:166px
}

.span2 {
width:104px
}

.span1 {
width:42px
}

.offset12 {
margin-left:764px
}

.offset11 {
margin-left:702px
}

.offset10 {
margin-left:640px
}

.offset9 {
margin-left:578px
}

.offset8 {
margin-left:516px
}

.offset7 {
margin-left:300px
}

.offset6 {
margin-left:392px
}

.offset5 {
margin-left:330px
}

.offset4 {
margin-left:268px
}

.offset3 {
margin-left:206px
}

.offset2 {
margin-left:144px
}

.offset1 {
margin-left:82px
}

#banner .container .offset7 {
margin-left:420px
}

.alsearch {
position:relative
}

.alsearch input {
width:100%;
display:block
}

.alsearch button {
margin-left:85%
}

#searchForm2 {
position:absolute;
z-index:1;
bottom:0;
right:4.5em
}
}

@media (max-width: 767px) {
.visible-phone {
display:block
}

.hidden-phone {
display:none
}

.hidden-desktop {
display:block
}

.visible-desktop {
display:none
}

.navigation {
padding-top:1.5em
}

.sociales {
margin-left:9em
}

body {
padding-left:20px;
padding-right:20px
}

.alvertical .dropdown-menu,.navbar-nav .open .dropdown-menu {
position:static;
float:none;
width:auto;
margin-top:0;
background-color:transparent;
border:0;
-webkit-box-shadow:none;
box-shadow:none
}

.alvertical .dropdown:hover .dropdown-menu .dropdown-menu {
display:block;
transition:1s;
-moz-transition:1s;
-webkit-transition:1s
}

#banner .container {
position:static
}

.container {
width:auto
}

.row {
margin-left:0
}

.row > [class*="span"] {
float:none;
display:block;
width:auto;
margin:0
}

#logoheader {
float:left;
width:13.75em
}

#header .span9 {
float:left;
width:29em
}

.clima.span,.vuelos.span {
width:48%;
float:left
}
}

@media (max-width: 600px) {
#header {
position:static
}

#logoheader {
width:100%;
text-align:center
}

#header .span9 {
width:95%
}

.mod-languages {
margin-top:1em
}

div.mod-languages a {
color:#69b545
}

.sociales {
float:right
}

.navigation {
margin-top:0;
padding:0;
text-align:left;
width:100%
}

.chzn-container {
width:100%!important
}

#banner {
margin-top:0
}

.navegacionfull ul.nav li {
margin-bottom:1em;
width:9em
}

.img-intro-left,.contenido {
display:block;
margin-right:0;
width:auto
}

.item-page .organigrama {
right:1.8em
}

.item-page .organigrama li {
height:2em;
margin-bottom:1.6em
}

.organigrama li div {
width:4.5em
}

.organigrama li div + div {
margin-left:4em;
width:7.3em
}

.organigrama a {
padding:0 3.6em .8em
}

.organigrama li div a {
padding:0 4em .6em
}

.organigrama li div + div a {
padding:0 7em .7em
}

.bottom-content h2 {
float:none
}

.alsearch .pull-left {
display:block
}

.alsearch button {
margin-left:40%;
margin-top:1em
}

#searchForm2 {
position:static
}

.alsearch #searchForm2 button {
margin-top:0;
margin-left:42%
}
}

@media (max-width: 480px) {
body {
padding-left:8px;
padding-right:8px
}

#logoheader {
width:100%;
text-align:center
}

#header .span9 {
width:100%
}

.search {
display:none
}

.navigation {
margin-top:1em;
margin-bottom:.8em
}

#al_select_list1 {
width:100%
}

.clima.span,.vuelos.span {
width:auto;
float:none
}

.navegacionfull ul.nav li {
width:24%
}

.nav-collapse {
-webkit-transform:translate3d(0,0,0)
}

.modal {
position:absolute;
top:10px;
left:10px;
right:10px;
width:auto;
margin:0
}

.modal.fade.in {
top:auto
}

.modal-header .close {
padding:10px;
margin:-10px
}

.carousel-caption {
position:static
}

.item-page,.category-list,.blog,.gbs3 {
padding:1em .5em
}

#content h4 {
text-align:left
}

#content h4.cuadrogreen {
text-align:justify
}

.country li {
width:44%;
text-align:left
}

.cols-3 [class*=" column-"] {
width:100%
}

[class*=" column-"] {
width:100%
}

#content h2,.font15 {
font-size:1em
}

.gbs3 textarea.form-control,#recaptcha_challenge_image,#recaptcha_image {
width:100%!important
}

.gbs3 .gcore-display-table {
margin-left:0
}

#recaptcha_response_field {
width:100%!important
}

.recaptchatable .recaptcha_image_cell {
padding:0!important
}

.pagination a {
padding:5px
}

[class^="icon-"],[class*=" icon-"] {
margin-right:0
}

.item-page .organigrama {
top:-.3em
}

.item-page .organigrama li {
margin-bottom:1.5em
}
}

@media (max-width: 360px) {
.navegacionfull ul.nav li {
width:33%
}

.cols-4 [class*=" column-"] {
width:98%
}

.item-page .organigrama {
right:1.5em
}

.item-page .organigrama li {
height:1.5em;
margin-bottom:.85em
}

.organigrama li div {
width:3em
}

.organigrama li div + div {
margin-left:2.6em;
width:4.5em
}

.organigrama a {
padding:0 2.4em .3em
}

.organigrama li div a {
padding:0 3em .3em
}

.organigrama li div + div a {
padding:0 5em .3em
}
}

@media print {
*,:before,:after {
color:#000!important;
text-shadow:none!important;
background:transparent!important;
-webkit-box-shadow:none!important;
box-shadow:none!important
}

a,a:visited {
text-decoration:underline
}

a[href]:after {
content:" (" attr(href) ")"
}

abbr[title]:after {
content:" (" attr(title) ")"
}

a[href^="#"]:after,a[href^="javascript:"]:after {
content:""
}

pre,blockquote {
border:1px solid #999;
page-break-inside:avoid
}

thead {
display:table-header-group
}

tr,img {
page-break-inside:avoid
}

img {
max-width:100%!important
}

p,h2,h3 {
orphans:3;
widows:3
}

h2,h3 {
page-break-after:avoid
}

select {
background:#fff!important
}

.navbar {
display:none
}

.btn > .caret,.dropup > .btn > .caret {
border-top-color:#000!important
}

.label {
border:1px solid #000
}

.table {
border-collapse:collapse!important
}

.table td,.table th {
background-color:#fff!important
}

.table-bordered th,.table-bordered td {
border:1px solid #ddd!important
}

#aerolineas {
position:absolute;
left:0;
top:0;
width:934px;
height:735px
}

#aerolineas-01 {
position:absolute;
left:0;
top:0;
width:252px;
height:123px;
background-image:url(images/aerolineas_01.jpg)
}

#aerolineas-02 {
position:absolute;
left:252px;
top:0;
width:211px;
height:123px;
background-image:url(images/aerolineas_02.jpg)
}

#aerolineas-03 {
position:absolute;
left:463px;
top:0;
width:215px;
height:123px;
background-image:url(images/aerolineas_03.jpg)
}

#aerolineas-04 {
position:absolute;
left:678px;
top:0;
width:256px;
height:123px;
background-image:url(images/aerolineas_04.jpg)
}

#aerolineas-05 {
position:absolute;
left:0;
top:123px;
width:252px;
height:132px;
background-image:url(images/aerolineas_05.jpg)
}

#aerolineas-06 {
position:absolute;
left:252px;
top:123px;
width:211px;
height:132px;
background-image:url(images/aerolineas_06.jpg)
}

#aerolineas-07 {
position:absolute;
left:463px;
top:123px;
width:215px;
height:132px;
background-image:url(images/aerolineas_07.jpg)
}

#aerolineas-08 {
position:absolute;
left:678px;
top:123px;
width:256px;
height:132px;
background-image:url(images/aerolineas_08.jpg)
}

#aerolineas-09 {
position:absolute;
left:0;
top:255px;
width:252px;
height:143px;
background-image:url(images/aerolineas_09.jpg)
}

#aerolineas-10 {
position:absolute;
left:252px;
top:255px;
width:211px;
height:143px;
background-image:url(images/aerolineas_10.jpg)
}

#aerolineas-11 {
position:absolute;
left:463px;
top:255px;
width:215px;
height:143px;
background-image:url(images/aerolineas_11.jpg)
}

#aerolineas-12 {
position:absolute;
left:678px;
top:255px;
width:256px;
height:143px;
background-image:url(images/aerolineas_12.jpg)
}

#aerolineas-13 {
position:absolute;
left:0;
top:398px;
width:252px;
height:181px;
background-image:url(images/aerolineas_13.jpg)
}

#aerolineas-14 {
position:absolute;
left:252px;
top:398px;
width:211px;
height:181px;
background-image:url(images/aerolineas_14.jpg)
}

#aerolineas-15 {
position:absolute;
left:463px;
top:398px;
width:215px;
height:181px;
background-image:url(images/aerolineas_15.jpg)
}

#aerolineas-16 {
position:absolute;
left:678px;
top:398px;
width:256px;
height:181px;
background-image:url(images/aerolineas_16.jpg)
}

#aerolineas-17 {
position:absolute;
left:0;
top:579px;
width:362px;
height:156px;
background-image:url(images/aerolineas_17.jpg)
}

#aerolineas-18 {
position:absolute;
left:362px;
top:579px;
width:270px;
height:156px;
background-image:url(images/aerolineas_18.jpg)
}

#aerolineas-19 {
position:absolute;
left:632px;
top:579px;
width:302px;
height:156px;
background-image:url(images/aerolineas_19.jpg)
}
}